.slkdesigns {
	font-family: AdineKirnberg-Script;
	font-size: 24px;
	font-weight: bolder;
	color: #FFFFFF;
}
.header {
	font-family: "Palatino Linotype";
	font-size: 48px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #333399;
}
.bodycopybold {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333399;
}
.bodycopynormal {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333399;
}
.subheader {
	font-family: "Palatino Linotype";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #CC0099;
}
.pinksubheadbodycopy {
	font-family: "Palatino Linotype";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #CC0099;
}
.resumebodycopy {
	font-family: "Palatino Linotype";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333399;
}
